Support » Plugins and Hacks » need plugin

need plugin

  • hi everyone ,
    i am new to wordpress; i would like to know are there any plugin that allow using html in the post but disallow using java and certain html code, such as the one that would mess with the layout..


  • The topic ‘need plugin’ is closed to new replies.
Skip to toolbar